Upload a document and process it
The file names, not the contents, must have the extensions listed for each part.
API version 1 stores each file under its own file name, and the output keys contain the stem of the document's file name. API version 2 stores each file as the part name plus the suffix of the file name, and the output keys do not contain file names.
Authentication
AuthorizationBearer
Your API key
Path parameters
api_version
Allowed values:
Request
This endpoint expects a multipart form with multiple files.
document
The document. The file name must end with .PDF, .pdf, .tif, .TIF
splits_json
The split metadata. The file name must end with json
best_ocr
The OCR text. The file name must end with txt
operation
params
A JSON object of SubmitParams
Response
OK
job_id
Errors
400
Bad Request Error
401
Unauthorized Error
402
Payment Required Error
413
Content Too Large Error
500
Internal Server Error
503
Service Unavailable Error

